none;
/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* This CSS removes various default KidStart CMS elements from the page and creates a 'whitespace' for the new design. */

#content {
    float: none!important;
}
#featuredpartners {
    display: none!important;
}
#main {
    background: none!important;
}
#maintop {
    display: none!important;
}
#main_table_foot {
    display: none!important;
}
#info {
    display: none!important;
}
.kidstart-global__info {
    display: none!important;
}
.kidstart-global__content-wrapper {
    width: 980px!important;
    margin: 0 auto!important;
    padding: 0 0 5px 3px!important;
    background: rgba(0, 0, 0, 0)!important;
    position: relative!important;
}
.kidstart-global__content {
    padding: 0 0 0 0!important;
    width: 100%!important;
}
.kidstart-global__content-wrapper__border {
    border: 0!important;
    width: 879px;
}
.newpublicwrapper {
    width: 1018px;
    height: 1035px;
    margin: auto;
}
/* contains both columns */

.bordercontentwrapper {
    width: 875px;
    height: 1035px;
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 2px 0px #E5E5E5;
    position: relative;
}
/* border on main content */

.borderfeaturedwrapper {
    width: 125px;
    height: 1035px;
    float: right;
    border-radius: 12px 12px 12px 12px;
    border: 1px solid #CCCCCC;
    box-shadow: 2px 2px 2px 0px #E5E5E5;
    position: relative;
}
/* border on featured column */

.featuredcolumnwrapper {
    width: 70px;
    height: 1105px;
    margin-left: 27px;
    margin-top: 27px;
}
/* featured column */

.featuredlogocontainer {
    width: 70px;
    text-align: center;
    padding-bottom: 29.5px;
}
.viewallretailers {
    width: 103px;
    position: absolute;
    top: 1000px;
    margin-left: 11px;
}
.featuredlogocontainer > img {
    vertical-align: middle;
    padding: 2px;
}
.joinnow {
    position: absolute;
    bottom: -15px;
    right: 28px;
}
.findoutmore {
    position: absolute;
    bottom: 0;
    right: 32px;
}
.kidstartcansave {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    color: #58595b;
    line-height: 26px;
    width: 366px;
    position: absolute;
    left: 24px;
    top: 358px;
}
.contenta {
    width: 875px;
}
.contentb {
    width: 875px;
}
.contentc {
    width: 875px;
}
.contentd {
    width: 875px;
}
.fourstepcontainer {
    display: inline-block;
    width: 370px;
    margin-left: 9px;
    margin-top: 22px;
    margin-right: 17px;
}
.video {
    box-sizing: border-box;
    position: relative;
    background-color: #F1F1F2;
    border-radius: 16px;
    display: inline-block;
    background: #F1F1F2;
    width: 455px;
    height: 266px;
    margin-top: 25px;
    padding: 12px 0 0 13px;
    box-shadow: 2px 2px 2px 0px #DCDCDA;
}
.stepsimagewrapper {
    padding: 27px 0 0 12px;
    position: absolute;
    top: 403px;
    left: 8px;
}
.stepstextwrapper {
    width: 847px;
    height: 35px;
    position: absolute;
    z-index: 1001;
    top: 57px;
}
.stepsimage img {
    display: inline-block;
}
.stepsimage:before {
    clear: both;
}
.video__controls {
	background: rgba(0, 0, 0, 0.5);
	bottom: 12px;
	box-sizing: border-box;
	cursor:pointer;
	cursor:hand;
	color: #FFF;
	font-size: 20px;
	font-weight: 700;
	height: 40px;
	line-height: 40px;
	position: absolute;
	pointer-events:none;
	width: 430px;
	padding-left: 54px;
}
.video__controls:before {
	background-color: rgba(0, 0, 0, 0);
    border: 0;
    color: rgba(0, 0, 0, 0);
    top: 9px;
    pointer-events:none;
    position: absolute;
    width: 0;
    height: 0;
    left: 17px;
    content: '';
    font-size: 15px;
    z-index: 2;
    border-left: 1.5em solid #FFF;
    border-bottom: 0.75em solid rgba(0, 0, 0, 0);
    border-top: 0.75em solid rgba(0, 0, 0, 0);
}
.stepsimage:after {
    display: table;
    clear: both;
}
.text-sub {
    display: inline-block;
    vertical-align: top;
    width: 170px;
    height: 63px;
    margin-left: 10px;
    margin-top: 7px;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #626365;
    line-height: 19px;
}
.contentapps {
    width: 875px;
    height: 163px;
    position: absolute;
    top: 780px;
}
.news {
    width: 217px;
    height: 210px;
    position: relative;
    z-index: 10;
    background-color: #F3F3F3;
    float: left;
    margin-left: 14px;
    margin-top: 25px;
}

.testimonial-wrapper {
   position:relative;
}

.testimonial-track {
   
}

.ks-slick-next {
	position: absolute;
	right: 8px;
	bottom: 9px;
	width: 20px;
	height: 20px;
}

.ks-slick-next:after {
	background-color: rgba(0, 0, 0, 0);
    border: 0;
    color: rgba(0, 0, 0, 0);
    top: 9px;
    position: absolute;
    width: 0;
    height: 0;
    right:0;
    content: '';
    font-size: 15px;
    z-index: 2;
    border-left: 1em solid #585956;
    border-bottom: 0.5em solid rgba(0, 0, 0, 0);
    border-top: 0.5em solid rgba(0, 0, 0, 0);
}

.slick-prev {
	display:none!important;
}

.testimonial {
    box-sizing: border-box;
    border: 1px solid #DCDCDA;
    color: #585956;
    font-family: Arial, Helvetica, sans-serif;
    width: 221px;
    height: 212px;
    overflow:hidden;
    position: relative;
    z-index: 10;
    background-color: #FFF;
    float: left;
    margin-left: 14px;
    margin-top: 25px;
    padding: 10px 0 0 10px;
}
.testimonial__thumbnail--1 {
    background-image: url('images/testimonial--1.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--2 {
    background-image: url('images/testimonial--2.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--3 {
    background-image: url('images/testimonial--3.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--4 {
    background-image: url('images/testimonial--4.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--5 {
    background-image: url('images/testimonial--5.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--6 {
    background-image: url('images/testimonial--6.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__thumbnail--7 {
    background-image: url('images/testimonial--7.png');
    background-repeat: no-repeat;
    background-position: -5px 0px;
    background-size: cover;
    border-radius: 6px;
    float: left;
    height: 81px;
    width: 84px;
}

.testimonial__title {
    font-size: 13px;
    font-weight: 700;
    padding: 15px 0 0 93px;
    box-sizing: border-box;
    line-height: 17px;
    width: 97%;
}
.testimonial__body {
    font-size: 14px;
    font-weight: 100;
    float: left;
    line-height: 18px;
    width: 95%;
    margin: 16px 0 0 5px;
}
.publiccontentnews {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 26px;
    color: #585956;
    z-index: 1001;
    position: relative;
    margin-left: 16px;
    margin-top: 10px;
    z-index: 800;
}
.contente {
    width: 875px;
    height: 88px;
    position: absolute;
    top: 891px;
}
.financiallogocontainer {
    width: 676px;
    height: 68px;
    margin-left: 14px;
}
/* financial services logos @ footer */

.financiallogowrapper {
    width: 875px;
    height: 31px;
    margin-left: 25px;
}
.financiallogolegend {
    width: 100%;
    height: 37px;
    line-height: 37px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #58595b;
    margin-bottom: 7px;
}
.financialimagecontainer {
    float: left;
    margin-right: 38px;
}
.joinnow_bottom {
    margin: 0 0 -4px 6px;
}
.ksfbjoinbtnwrapper {
    width: 392px;
    position: absolute;
    right: 0;
    margin-top: -66px;
}
.ksfbjoinbtnwrapper img {
    float: left;
}
.featuredcolumnhead {
    font: 17px/20px "Chevinmediumregular", sans-serif;
    color: #585956;
    text-align: center;
    margin: -6px 0 15px -9px;
    width: 90px;
}
.standardboxborder {
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 10px 10px 10px 10px;
    border: 1px solid #CCC;
    box-shadow: 2px 2px 2px 0px #E5E5E5;
}
.standardboxborder--no-border {
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 2px 2px 2px 0px #E5E5E5;
}
.facebookbox {
    width: 371px;
    height: 214px;
    float: left;
    margin-left: 14px;
    margin-top: 25px;
    position: relative;
    padding: 0 0 1px 2px;
}
.kssavingsprompt {
    width: 289px;
    height: 122px;
    margin-left: 14px;
    position: relative;
    float: left;
}
.kssavingsprompt img {
    float: left;
    margin: 28px 14px 2px 10px;
}
.kssavingsprompt span {
    font: 14px/16px "Helvetica", Arial, sans-serif;
    color: #585956;
    float: left;
    width: 180px;
    margin: 26px 0 0 0;
}
.kidstartapp img {
    float: left;
    margin: 20px 14px 10px 11px;
}
.kidstartapp span {
    font: 14px/16px "Helvetica", Arial, sans-serif;
    color: #585956;
    float: left;
    width: 60px;
    width: 182px;
    margin: 24px 0 0 0;
}
.kidstartapp {
    width: 289px;
    height: 122px;
    margin-left: 31px;
    position: relative;
    float: left;
}
.appbarjoinnow {
    width: 221px;
    height: 112px;
    margin: 0 14px 0 11px;
    position: relative;
    float: left;
}
.joinbtn {
    white-space: nowrap;
    border: 2px solid #921607 !important;
    color: #FFF;
    border-radius: 30px;
    text-align: center;
    padding: 7px 20px 7px 20px;
    font: 26px "Chevinbold", sans-serif;
    width: 173px;
    height: 38px;
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhNTM0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZTI3MTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ca5342 0%, #9e2717 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ca5342), color-stop(100%, #9e2717));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #ca5342 0%, #9e2717 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #ca5342 0%, #9e2717 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #ca5342 0%, #9e2717 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #ca5342 0%, #9e2717 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ca5342', endColorstr='#9e2717', GradientType=0);
    /* IE6-8 */
    
    background-color: #BF2E1B;
    /* Old browsers */
}
.joinbtn a,
.fbjoinbtn a {
    text-decoration: none;
    color: #FFF;
}
.fbjoinbtn {
    background-color: #3A5898;
    background: #3A5898;
    position: relative;
    height: 53px;
    border-radius: 36px;
    moz-border-radius: 36px;
    webkit-border-radius: 36px;
    width: 150px;
    box-shadow: 2px 2px 2px 0px #CCC;
}
.fbjoinbtn div {
	color:#FFF!important;
    font: 19px/21px "Chevinmediumregular", sans-serif;
    text-align: center;
    margin-top: 4px;
}

.fbjoinbtn div:hover {
	color:#FFF!important;
}

.fbjoinbtn div:focus {
	color:#FFF!important;
}

.fbjoinbtn div:active {
	color:#FFF!important;
}

.fbjoinbtn img {
    text-align: center;
    margin-left: 27px;
    border: 0;
}
.fbjoinbtnbottomposition {
    margin-top: 14px;
    margin-left: 74px;
}
.fbjoinbtnbottomposition div {
    font: 19px/21px "Chevinmediumregular", sans-serif;
    text-align: center;
    padding-top: 4px;
}
.learnmorebtn {
    border: 2px solid #A7A9AC !important;
    color: #585956;
    border-radius: 30px;
    text-align: center;
    padding: 4px 19px;
    height: 24px;
    line-height: 1;
    font: 19px "Chevinmediumregular", sans-serif;
    background: #f4f4f4;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWNhY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #f4f4f4 0%, #cacaca 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(100%, #cacaca));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(top, #f4f4f4 0%, #cacaca 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(top, #f4f4f4 0%, #cacaca 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(top, #f4f4f4 0%, #cacaca 100%);
    /* IE10+ */
    
    background: linear-gradient(to bottom, #f4f4f4 0%, #cacaca 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#cacaca', GradientType=0);
    /* IE6-8 */
}
.learnmorebtn a {
    text-decoration: none;
    color: #585956;
}
.browse,
.shop,
.save,
.transfer {
    float: left;
    margin-right: 4.5%;
}
.browse {
    width: 175px;
}
.shop {
    width: 165px;
}
.save {
    width: 166px;
}
.transfer {
    width: 196px;
}
.bulletheadgrey {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    padding: 8px;
    background: #E0E2E5;
    background-color: #E0E2E5;
    -webkit-box-shadow: 4px 2px 8px -2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 4px 2px 8px -2px rgba(50, 50, 50, 0.75);
    box-shadow: 4px 2px 8px -2px rgba(50, 50, 50, 0.75);
    color: #585956;
    text-align: center;
    font: 32px "Chevinbold", sans-serif;
    float: left;
}
.bbst {
    font-family: "Chevinmediumregular", Arial, sans-serif;
    font-size: 33px;
    line-height: 55px;
    color: #585956;
    float: left;
    padding-left: 13px;
}
.sub {
    font-family: "Helvetica", Arial, sans-serif;
    font-size: 16px;
    color: #626365;
    float: left;
    left: 152px;
    line-height: 19px;
    margin-top: 14px;
}
#loginbtnposition {
    position: absolute;
    top: 59px;
    right: 86px;
}
.ml7 {
    margin-left: 7px;
}
.ml11 {
    margin-left: 6px;
}
.floatleft {
    float: left;
}
.search {
    width: 532px;
    height: 46px;
    background: url('/Resources/images/search-background.png') no-repeat 100% 0%;
}
.search input {
    border-width: 0px;
    background-color: transparent;
    border: 0 none;
    height: 37px;
    left: 429px;
    position: absolute;
    width: 102px;
    top: 4px;
}
.loginsearchwrapper {
    position: absolute;
    right: 17px;
    margin-top: -22px;
}
#wrapper {
    width: 980px;
    margin: 35px auto 20px;
    padding: 0 0 5px 3px;
    background: transparent;
    position: relative;
}
.ksbtnred {
    border-radius: 5px;
    border: 2px solid #921507;
    display: inline-block;
    text-align: center;
    text-decoration: none!important;
    color: #FFF!important;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    padding: 6px 11px;
    letter-spacing: 0px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #B23E35 !important;
    background: #BF2E1B
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #c7553e 0%, #9e2716 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C7553E), color-stop(100%, #9E2716));
    background: -webkit-linear-gradient(top, #C7553E 0%, #9E2716 100%);
    background: -o-linear-gradient(top, #c7553e 0%, #9e2716 100%);
    background: -ms-linear-gradient(top, #c7553e 0%, #9e2716 100%);
    background: linear-gradient(to bottom, #C7553E 0%, #9E2716 100%);
    background-color: #BF2E1B;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c7553e', endColorstr='#9e2716', GradientType=0);
}
.viewallretailersbtn {
    border: 1px solid #CECECE;
    width: 102px;
    height: 24px;
    background-color: #F1F1F2;
    border-radius: 21px;
    moz-border-radius: 21px;
    webkit-border-radius: 21px;
    font: 12px/25px "Chevinmediumregular", sans-serif;
    text-align: center;
    color: #585956;
    margin-left: 10px;
    margin-top: -63px;
}
.viewallretailersbtn a {
    text-decoration: none;
    color: #585956;
}
/* ====================================================================
   HEADINGS
-------------------------------------------------------------------- */

#header div#kidstartlogo {
    float: left;
    padding-top: 10px;
    margin: 0;
    border: 0;
    width: 217px;
    height: 60px;
    margin-right: 20px;
}
#header div#kidstartlogo a:link,
#header div#kidstartlogo a:visited {
    display: block;
    width: 200px;
    height: 65px;
    background: transparent url(../images/kidstart_logo_alittlehelpalongtheway.png) left top no-repeat;
    margin-top: -7px;
    padding: 0;
    border: 0;
    text-decoration: none;
}
#header div#kidstartlogo #animated a:link,
#header div#kidstartlogo #animated a:visited {
    background: transparent url(../images/kidstart_logo_alittlehelpalongtheway.png) left top no-repeat;
    margin-top: -7px;
}
#header div#kidstartlogo a:hover {
    outline: none !important;
}
#header {
    width: 300px;
    height: 80px;
}
.col li {
    list-style-type: none!important;
    display: block!important;
    padding-left: 0!important;
    background: none!important;
}
.kidstart-global__footer {
    margin: -42px auto !important;
}
#footer14 {
    position: relative;
    width: 100%;
    max-width: 918px;
    margin: 0 auto;
    margin-top: 50px;
}
#footer14 ul {
    list-style: none;
    margin: 0;
    padding: 0 0 12px 0;
}
#footer14 h4 {
    font: normal normal 700 12px/18px "Helvetica", Arial, sans-Serif;
    color: #585956;
    margin: 0;
    padding: 0;
}
#footer14 li a {
    font: normal normal 500 10px/14px "Helvetica", Arial, sans-Serif;
    color: #585956;
    text-decoration: none;
}
#footer14 li a:hover {
    font: normal normal 500 11px/14px "Helvetica", Arial, sans-Serif!important;
    color: #585956!important;
    text-decoration: none!important;
}
.col {
    width: 16.6666666666%;
    float: left;
}
#cookiesbtn {
    margin: 0;
}
#fcastrapdesk {
    width: 918px;
    margin: 0 auto;
    clear: both;
}
#fcastrapdesk img {
    margin: 14px 10px 3px 0;
    float: left;
}
#fcastrapdesk p {
    font-size: 9px;
    margin: 14px 0 10px;
    float: left;
    width: 600px;
    color: #585956!important;
    line-height: 14px;
    font: normal normal 600 10px/12px "Helvetica", Arial, sans-Serif;
}
.footerleft {
    position: relative;
    left: 0;
}
.familiesuse {
    font: normal normal 700 10px/14px "Helvetica", Arial, sans-Serif;
    color: #585956;
    max-width: 897px;
    margin: 0 2px 18px 0;
}
#supportks {
    margin-left: 48px!important;
}
#guidesks {
    margin-left: 15px!important;
}
#getstartedks {
    margin-left: -31px!important;
}
#rightstrap {
    text-align: right;
    font-size: 9px;
}
#rightstrap a {
    color: #585956;
    text-decoration: none;
}
#rightstrap a:hover,
a:focus {
    color: #585956;
    text-decoration: none;
}
.fbjoinbtn a:hover,
a:focus {
    color: #FFF;
    text-decoration: none;
}
#whitelabellogo img {
    position: absolute!important;
}
/*
#jlwhitelabel {
background: url(/resources/images/md2015/mothers-day_271_2015-02-03.png) no-repeat;
width: 207px;
height: 77px;
margin: -2px 1px 1px 2px;
cursor: pointer; cursor: hand;
}*/

#whitelabellogo {
    /*background: url(/resources/images/easter_2207_015-03-26.png) no-repeat;*/
    
    height: 79px;
    margin: -8px 0 0 231px;
    width: 221px;
    position: absolute;
}
#returntomobile {
    width: 100%;
    height: 45px;
    position: fixed;
    top: 0;
    border-bottom: 1px solid #BF2E1B;
    background: #F28FCE;
    text-align: center;
    z-index: 1001;
    padding: 9px;
    opacity: 0.9;
    moz-opacity: 0.9;
    webkit-opacity: 0.9;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
#returntomobile a {
    color: #FFF;
    text-decoration: none;
    font-size: 30px;
    font-family: "Arial", Sans-Serif;
}
#mobilespacer {
    position: relative;
    height: 65px;
}
.fb-like-box {
    margin: 16px 0 0 15px;
}